<!DOCTYPE html>
{% load bootstrap %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <div class="navbar navbar-light bg-light">
        <nav class="navbar-brand">
            <a href="{% url 'group-create' %}">ADD NEW GROUP</a>
        </nav>
    </div>
    <div>
      {% include "includes/groups_table.html" %}
    </div>
</body>
</html>